{
  "ForFailure" : false,
  "AppVersion" : "5.0b1",
  "Kind" : "Speech",
  "AfterChanges" : 1,
  "Comments" : "Utilise la voix de synthèse pour annoncer que le test à détecté une reprise suite à un échec.",
  "ForChange" : false,
  "Identifier" : "SpeechRecovered",
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5017",
  "Name" : "Annonce verbale Reprise détectée",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "SpeechInflection" : 0,
    "SpeechVoice" : "Hysterical",
    "SpeechPitch" : 31,
    "SpeechRate" : 130,
    "SpeechText" : "Une reprise a été détecté par le test {TestName}.",
    "SpeechVolume" : 1
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "AfterRecoveries" : 2,
  "MinorVersion" : 2,
  "FailureForRecovery" : true,
  "LastSaveName" : "Recovered speech",
  "PluginIdentifier" : "Speech",
  "AutoPauseSettings" : [
    {
      "Identifier" : "59CDF692-4275-4117-826C-2280A87EDCA4",
      "Mode" : 8,
      "DayFromInterval" : 105170400,
      "DayToInterval" : 105112800
    },
    {
      "Identifier" : "324FDE0D-832F-45F5-A6F3-7CF583FB485B",
      "Mode" : 9,
      "DayFromInterval" : 105170400,
      "DayToInterval" : 105123600
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "2019-11-07T15:00:00Z",
  "AfterErrors" : 30,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "2019-11-07T07:00:00Z",
  "ForRecovery" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
